.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.120000px;}
.ls3{letter-spacing:-0.057672px;}
.ls18{letter-spacing:-0.052800px;}
.ls17{letter-spacing:-0.043200px;}
.ls24{letter-spacing:-0.038448px;}
.ls1d{letter-spacing:-0.038400px;}
.ls2{letter-spacing:-0.032040px;}
.ls1f{letter-spacing:-0.028800px;}
.ls26{letter-spacing:-0.025632px;}
.ls1{letter-spacing:-0.019224px;}
.ls1c{letter-spacing:-0.019200px;}
.ls1b{letter-spacing:-0.014400px;}
.ls23{letter-spacing:-0.012816px;}
.lsd{letter-spacing:-0.009600px;}
.ls25{letter-spacing:-0.006408px;}
.lsc{letter-spacing:-0.004800px;}
.ls4{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004800px;}
.ls5{letter-spacing:0.005592px;}
.ls9{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.019200px;}
.lsb{letter-spacing:0.024000px;}
.ls10{letter-spacing:0.028800px;}
.ls6{letter-spacing:0.033552px;}
.ls8{letter-spacing:0.033600px;}
.ls15{letter-spacing:0.038400px;}
.ls14{letter-spacing:0.039144px;}
.lse{letter-spacing:0.043200px;}
.ls11{letter-spacing:0.044736px;}
.ls19{letter-spacing:0.048000px;}
.ls22{letter-spacing:0.050328px;}
.ls1a{letter-spacing:0.052800px;}
.ls1e{letter-spacing:0.055920px;}
.ls13{letter-spacing:0.057600px;}
.ls20{letter-spacing:0.062400px;}
.ls16{letter-spacing:0.067104px;}
.ls12{letter-spacing:0.067200px;}
.ls0{letter-spacing:0.071928px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws39{word-spacing:-0.268800px;}
.ws3b{word-spacing:-0.201600px;}
.ws3f{word-spacing:-0.196800px;}
.ws2b{word-spacing:-0.192000px;}
.ws2f{word-spacing:-0.187200px;}
.ws37{word-spacing:-0.182400px;}
.ws40{word-spacing:-0.177600px;}
.ws3e{word-spacing:-0.172800px;}
.ws38{word-spacing:-0.163200px;}
.ws1f{word-spacing:-0.153600px;}
.ws3a{word-spacing:-0.148800px;}
.ws16{word-spacing:-0.144000px;}
.ws27{word-spacing:-0.139200px;}
.ws1b{word-spacing:-0.134400px;}
.ws31{word-spacing:-0.129600px;}
.ws0{word-spacing:-0.127872px;}
.ws26{word-spacing:-0.124800px;}
.ws32{word-spacing:-0.120000px;}
.ws14{word-spacing:-0.115200px;}
.ws41{word-spacing:-0.111840px;}
.ws20{word-spacing:-0.110400px;}
.ws17{word-spacing:-0.106248px;}
.ws34{word-spacing:-0.105600px;}
.ws19{word-spacing:-0.100800px;}
.ws1e{word-spacing:-0.100656px;}
.ws2a{word-spacing:-0.096000px;}
.ws6{word-spacing:-0.095064px;}
.ws15{word-spacing:-0.091200px;}
.ws23{word-spacing:-0.086400px;}
.ws12{word-spacing:-0.081600px;}
.ws24{word-spacing:-0.078288px;}
.ws13{word-spacing:-0.076800px;}
.ws21{word-spacing:-0.072000px;}
.wsf{word-spacing:-0.067200px;}
.ws1c{word-spacing:-0.062400px;}
.ws18{word-spacing:-0.057600px;}
.wsc{word-spacing:-0.052800px;}
.ws1a{word-spacing:-0.048000px;}
.ws11{word-spacing:-0.043200px;}
.ws1{word-spacing:-0.038448px;}
.wsa{word-spacing:-0.038400px;}
.ws8{word-spacing:-0.033600px;}
.ws1d{word-spacing:-0.028800px;}
.wsb{word-spacing:-0.024000px;}
.ws43{word-spacing:-0.019224px;}
.wsd{word-spacing:-0.019200px;}
.ws10{word-spacing:-0.014400px;}
.ws9{word-spacing:-0.009600px;}
.ws42{word-spacing:-0.006408px;}
.ws7{word-spacing:-0.004800px;}
.ws4{word-spacing:0.000000px;}
.wse{word-spacing:0.004800px;}
.ws2e{word-spacing:0.009600px;}
.ws22{word-spacing:0.014400px;}
.ws2d{word-spacing:0.019200px;}
.ws36{word-spacing:0.024000px;}
.ws29{word-spacing:0.028800px;}
.ws33{word-spacing:0.038400px;}
.ws3c{word-spacing:0.048000px;}
.ws2c{word-spacing:0.052800px;}
.ws30{word-spacing:0.062400px;}
.ws45{word-spacing:0.064080px;}
.ws2{word-spacing:0.089712px;}
.ws44{word-spacing:0.102528px;}
.ws3d{word-spacing:0.110400px;}
.ws3{word-spacing:0.115344px;}
.ws28{word-spacing:0.120000px;}
.ws35{word-spacing:0.129600px;}
.ws25{word-spacing:0.163200px;}
.ws5{word-spacing:0.173352px;}
._0{margin-left:-1.156800px;}
._a{width:14.740800px;}
._2{width:22.550400px;}
._7{width:61.444800px;}
._9{width:62.491200px;}
._b{width:71.846400px;}
._3{width:83.976000px;}
._5{width:91.828800px;}
._1{width:94.656000px;}
._8{width:186.624000px;}
._4{width:378.542400px;}
._6{width:382.809600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:79.920000px;}
.y5{bottom:60.452941px;}
.y60{bottom:115.594771px;}
.y138{bottom:116.781961px;}
.y82{bottom:118.562901px;}
.yb1{bottom:129.622509px;}
.y5f{bottom:134.777411px;}
.y23{bottom:135.245882px;}
.y94{bottom:137.495294px;}
.y137{bottom:138.338824px;}
.yc1{bottom:144.618431px;}
.yb0{bottom:151.179372px;}
.y3f{bottom:153.084967px;}
.yc4{bottom:155.209412px;}
.ye4{bottom:155.490744px;}
.y5e{bottom:156.334118px;}
.y22{bottom:156.802745px;}
.y93{bottom:159.052157px;}
.y136{bottom:159.895686px;}
.y81{bottom:161.676471px;}
.yb9{bottom:165.894118px;}
.y104{bottom:174.329568px;}
.ye3{bottom:177.047607px;}
.yeb{bottom:180.421725px;}
.y135{bottom:181.452549px;}
.ybd{bottom:182.764706px;}
.y80{bottom:183.233333px;}
.y4{bottom:187.076078px;}
.yc2{bottom:193.699346px;}
.yaf{bottom:194.293097px;}
.yba{bottom:195.261438px;}
.y103{bottom:195.886431px;}
.ye2{bottom:198.604470px;}
.y5d{bottom:199.260548px;}
.y21{bottom:199.916471px;}
.y109{bottom:201.978588px;}
.y92{bottom:202.166039px;}
.yb2{bottom:204.633987px;}
.yb8{bottom:204.696471px;}
.y3{bottom:215.849960px;}
.ye1{bottom:220.067607px;}
.y108{bottom:223.535450px;}
.y91{bottom:223.722901px;}
.y134{bottom:224.566431px;}
.y7f{bottom:226.347059px;}
.y102{bottom:239.000000px;}
.y20{bottom:243.405254px;}
.y90{bottom:245.279764px;}
.y133{bottom:246.123137px;}
.y5c{bottom:246.498039px;}
.y7e{bottom:247.903922px;}
.y112{bottom:258.026431px;}
.yae{bottom:258.963529px;}
.y101{bottom:260.556863px;}
.y115{bottom:260.557019px;}
.ye0{bottom:263.181176px;}
.y1f{bottom:263.212418px;}
.y107{bottom:266.836471px;}
.y8f{bottom:266.836627px;}
.y111{bottom:279.583137px;}
.yad{bottom:280.520392px;}
.y114{bottom:282.113882px;}
.ydf{bottom:284.738039px;}
.y106{bottom:288.393333px;}
.y3e{bottom:288.393490px;}
.y132{bottom:289.236863px;}
.y7d{bottom:291.017647px;}
.y13b{bottom:295.235294px;}
.y110{bottom:301.140000px;}
.y100{bottom:303.670744px;}
.yde{bottom:306.294902px;}
.y3d{bottom:309.950196px;}
.yea{bottom:309.950352px;}
.y131{bottom:310.793882px;}
.y10d{bottom:317.073490px;}
.y113{bottom:320.228758px;}
.y95{bottom:321.009804px;}
.yac{bottom:323.634274px;}
.yff{bottom:325.227607px;}
.y8e{bottom:331.507059px;}
.ye9{bottom:331.507215px;}
.y139{bottom:333.506536px;}
.y7c{bottom:334.131373px;}
.y5b{bottom:336.006039px;}
.y10e{bottom:339.754902px;}
.ydd{bottom:349.408784px;}
.y3c{bottom:353.064078px;}
.y130{bottom:354.844706px;}
.y10a{bottom:355.375817px;}
.y7b{bottom:355.688235px;}
.y5a{bottom:357.562901px;}
.yab{bottom:366.747843px;}
.yfe{bottom:368.247607px;}
.ydc{bottom:370.965646px;}
.y8d{bottom:374.620784px;}
.y3b{bottom:374.620941px;}
.y7a{bottom:377.245098px;}
.y12f{bottom:377.995058px;}
.y59{bottom:379.026039px;}
.yaa{bottom:388.304706px;}
.yfd{bottom:389.804470px;}
.y8c{bottom:396.177647px;}
.ye8{bottom:396.177803px;}
.y79{bottom:398.801961px;}
.y58{bottom:400.582901px;}
.y12e{bottom:401.145098px;}
.yfc{bottom:411.361333px;}
.ydb{bottom:414.079372px;}
.y3a{bottom:417.734510px;}
.y78{bottom:420.358824px;}
.y12d{bottom:424.295450px;}
.ya9{bottom:431.418431px;}
.yfb{bottom:432.918195px;}
.yda{bottom:435.636235px;}
.ye7{bottom:439.291529px;}
.y0{bottom:439.728758px;}
.y77{bottom:441.915686px;}
.y1e{bottom:442.384314px;}
.y57{bottom:444.633725px;}
.y12c{bottom:446.414666px;}
.ya8{bottom:452.975294px;}
.yfa{bottom:454.475058px;}
.yd9{bottom:457.193097px;}
.y149{bottom:460.660941px;}
.y8b{bottom:460.848235px;}
.y39{bottom:460.848392px;}
.y76{bottom:463.472549px;}
.y56{bottom:467.784078px;}
.yc0{bottom:468.533725px;}
.y38{bottom:482.405098px;}
.y75{bottom:485.029412px;}
.yb7{bottom:485.123137px;}
.y1d{bottom:485.685490px;}
.yc3{bottom:488.590980px;}
.y12b{bottom:489.528235px;}
.ybf{bottom:490.090588px;}
.y55{bottom:490.934118px;}
.ybc{bottom:491.683922px;}
.ya7{bottom:496.089020px;}
.yc5{bottom:497.526144px;}
.yf9{bottom:497.588627px;}
.yd8{bottom:500.306667px;}
.y37{bottom:503.961961px;}
.y1c{bottom:507.242353px;}
.y12a{bottom:511.085098px;}
.y54{bottom:514.084314px;}
.yf8{bottom:519.145490px;}
.y36{bottom:525.518824px;}
.y74{bottom:528.143137px;}
.y1b{bottom:528.611765px;}
.y129{bottom:532.641961px;}
.ya6{bottom:539.202745px;}
.yf7{bottom:540.702353px;}
.yd7{bottom:543.420392px;}
.y35{bottom:547.075686px;}
.y148{bottom:548.294118px;}
.y53{bottom:557.854118px;}
.ya5{bottom:560.759608px;}
.yd6{bottom:564.977255px;}
.y34{bottom:568.632549px;}
.y73{bottom:571.256863px;}
.y1a{bottom:571.912941px;}
.y128{bottom:575.755686px;}
.y147{bottom:576.974118px;}
.y52{bottom:579.317255px;}
.ya4{bottom:582.316471px;}
.yf6{bottom:583.816078px;}
.y8a{bottom:590.095686px;}
.y72{bottom:592.813725px;}
.y19{bottom:594.407059px;}
.y127{bottom:597.312549px;}
.y51{bottom:600.874118px;}
.ya3{bottom:603.779608px;}
.yf5{bottom:605.372941px;}
.y146{bottom:605.747843px;}
.yd5{bottom:608.090980px;}
.y33{bottom:611.652549px;}
.y71{bottom:614.370588px;}
.y18{bottom:616.620000px;}
.y126{bottom:618.869412px;}
.y50{bottom:622.430980px;}
.ya2{bottom:625.336471px;}
.yd4{bottom:629.647843px;}
.y32{bottom:633.209412px;}
.y145{bottom:634.427843px;}
.y17{bottom:639.114118px;}
.y125{bottom:640.426275px;}
.y4f{bottom:643.987843px;}
.ya1{bottom:646.893333px;}
.yf4{bottom:648.486667px;}
.yd3{bottom:651.204706px;}
.y89{bottom:654.766275px;}
.y70{bottom:657.484314px;}
.y124{bottom:661.983137px;}
.y16{bottom:662.264314px;}
.y144{bottom:663.201569px;}
.yf3{bottom:670.043529px;}
.yd2{bottom:672.761569px;}
.y31{bottom:676.323137px;}
.y6f{bottom:679.041176px;}
.y15{bottom:685.414510px;}
.y4e{bottom:687.101569px;}
.ya0{bottom:690.007059px;}
.y143{bottom:691.975294px;}
.y88{bottom:697.880000px;}
.y6e{bottom:700.598039px;}
.y123{bottom:705.096863px;}
.y14{bottom:707.533725px;}
.y4d{bottom:708.658431px;}
.yf2{bottom:712.969804px;}
.yd1{bottom:715.875294px;}
.y30{bottom:719.436863px;}
.y142{bottom:720.655294px;}
.y122{bottom:726.653725px;}
.y13{bottom:729.090588px;}
.y4c{bottom:730.215294px;}
.y9f{bottom:733.120784px;}
.yd0{bottom:737.432157px;}
.y87{bottom:740.993725px;}
.y6d{bottom:744.649020px;}
.y121{bottom:748.210588px;}
.y12{bottom:750.460000px;}
.y4b{bottom:751.772157px;}
.y9e{bottom:754.677647px;}
.yf1{bottom:756.270980px;}
.ycf{bottom:758.989020px;}
.y2f{bottom:762.550588px;}
.y6c{bottom:767.799216px;}
.y120{bottom:769.767451px;}
.y4a{bottom:773.329020px;}
.y9d{bottom:776.234510px;}
.yf0{bottom:778.765098px;}
.y2e{bottom:784.107451px;}
.y6b{bottom:790.855686px;}
.y11{bottom:794.698588px;}
.yef{bottom:800.978039px;}
.yce{bottom:802.102745px;}
.y2d{bottom:805.664314px;}
.ye6{bottom:805.664470px;}
.y11f{bottom:812.881176px;}
.y6a{bottom:814.005882px;}
.y49{bottom:816.442901px;}
.ybb{bottom:817.192549px;}
.y10{bottom:817.848784px;}
.y9c{bottom:820.285646px;}
.ybe{bottom:823.472157px;}
.ycd{bottom:823.659608px;}
.y86{bottom:827.221176px;}
.ye5{bottom:827.221333px;}
.y11e{bottom:834.438195px;}
.y69{bottom:837.156078px;}
.y48{bottom:837.999764px;}
.yf{bottom:840.998824px;}
.y9b{bottom:843.435842px;}
.ycc{bottom:845.216471px;}
.yee{bottom:846.622353px;}
.y2c{bottom:848.778039px;}
.y11d{bottom:855.994902px;}
.y47{bottom:859.556627px;}
.y68{bottom:860.306275px;}
.ye{bottom:863.211765px;}
.y9a{bottom:866.585882px;}
.ycb{bottom:866.773333px;}
.yed{bottom:869.678824px;}
.y10c{bottom:870.147451px;}
.y2b{bottom:870.334902px;}
.y11c{bottom:877.551765px;}
.y46{bottom:881.113490px;}
.y67{bottom:883.362745px;}
.yd{bottom:884.768627px;}
.y99{bottom:889.736078px;}
.y10b{bottom:891.704314px;}
.y85{bottom:891.891765px;}
.y11b{bottom:899.108627px;}
.yc{bottom:906.138039px;}
.y141{bottom:906.325490px;}
.y66{bottom:906.512941px;}
.y10f{bottom:909.418588px;}
.yca{bottom:909.887059px;}
.y98{bottom:912.792549px;}
.y84{bottom:913.448627px;}
.y2a{bottom:913.448784px;}
.y11a{bottom:920.665490px;}
.y45{bottom:924.227059px;}
.y140{bottom:927.882353px;}
.y65{bottom:929.663137px;}
.y105{bottom:934.818039px;}
.yb6{bottom:935.005490px;}
.y29{bottom:935.005646px;}
.y119{bottom:942.222509px;}
.y44{bottom:945.783922px;}
.yb{bottom:949.345490px;}
.y64{bottom:952.813333px;}
.yc9{bottom:953.000784px;}
.y83{bottom:956.562353px;}
.y118{bottom:963.779216px;}
.y43{bottom:967.340784px;}
.ya{bottom:970.902353px;}
.yc8{bottom:974.557647px;}
.y63{bottom:975.963529px;}
.yec{bottom:977.931765px;}
.y28{bottom:978.119216px;}
.y42{bottom:988.897647px;}
.y9{bottom:992.271765px;}
.y13f{bottom:992.459216px;}
.y62{bottom:999.020000px;}
.y27{bottom:999.676078px;}
.yb5{bottom:999.676235px;}
.y117{bottom:1006.705490px;}
.y41{bottom:1010.454510px;}
.y13e{bottom:1014.016078px;}
.yc7{bottom:1017.483922px;}
.y26{bottom:1021.232941px;}
.yb4{bottom:1021.233097px;}
.y2{bottom:1029.668235px;}
.y40{bottom:1032.011373px;}
.y8{bottom:1035.385646px;}
.y13d{bottom:1035.572941px;}
.y61{bottom:1042.789804px;}
.y97{bottom:1042.789960px;}
.y116{bottom:1053.943137px;}
.y13c{bottom:1057.129804px;}
.yc6{bottom:1060.597647px;}
.y13a{bottom:1064.159216px;}
.y25{bottom:1064.346667px;}
.y7{bottom:1079.061569px;}
.y96{bottom:1085.716078px;}
.y24{bottom:1085.903529px;}
.y1{bottom:1095.557255px;}
.y6{bottom:1104.273725px;}
.yb3{bottom:1107.460392px;}
.h9{height:1.562092px;}
.h4{height:44.352000px;}
.h8{height:45.744000px;}
.h6{height:46.080000px;}
.h5{height:53.683200px;}
.h15{height:59.209920px;}
.h3{height:61.516800px;}
.h2{height:76.723200px;}
.h11{height:144.493464px;}
.h1{height:383.493464px;}
.ha{height:410.830065px;}
.h7{height:431.137255px;}
.h14{height:489.715686px;}
.h10{height:517.833333px;}
.h13{height:545.950980px;}
.hc{height:553.761438px;}
.hb{height:719.343137px;}
.h12{height:785.732026px;}
.hd{height:929.444444px;}
.hf{height:931.787582px;}
.he{height:941.941176px;}
.h0{height:1237.176471px;}
.w4{width:171.830065px;}
.w5{width:174.173203px;}
.w3{width:221.035948px;}
.wa{width:313.199346px;}
.wc{width:427.232026px;}
.w9{width:527.205882px;}
.w1{width:572.506536px;}
.wb{width:593.594771px;}
.w7{width:621.712418px;}
.w8{width:624.055556px;}
.w6{width:627.179739px;}
.w2{width:675.604575px;}
.w0{width:956.000000px;}
.x8{left:140.588235px;}
.xa{left:168.705882px;}
.x0{left:191.356209px;}
.x9{left:196.823529px;}
.xb{left:224.941176px;}
.xe{left:253.058824px;}
.x4{left:269.741961px;}
.xf{left:294.204314px;}
.x17{left:307.888235px;}
.x1c{left:332.912941px;}
.x18{left:341.535686px;}
.x2{left:342.566667px;}
.x13{left:346.784314px;}
.x16{left:359.530980px;}
.x10{left:365.529412px;}
.x19{left:366.560392px;}
.x1b{left:371.809020px;}
.x1{left:375.932941px;}
.x3{left:381.462745px;}
.x12{left:393.647059px;}
.x7{left:394.771765px;}
.x1a{left:399.926667px;}
.xd{left:407.330980px;}
.x15{left:418.109412px;}
.x6{left:429.637647px;}
.xc{left:443.696471px;}
.x14{left:478.000000px;}
.x11{left:796.666510px;}
.x5{left:806.039059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.102427pt;}
.ls3{letter-spacing:-0.049226pt;}
.ls18{letter-spacing:-0.045068pt;}
.ls17{letter-spacing:-0.036874pt;}
.ls24{letter-spacing:-0.032818pt;}
.ls1d{letter-spacing:-0.032777pt;}
.ls2{letter-spacing:-0.027348pt;}
.ls1f{letter-spacing:-0.024582pt;}
.ls26{letter-spacing:-0.021878pt;}
.ls1{letter-spacing:-0.016409pt;}
.ls1c{letter-spacing:-0.016388pt;}
.ls1b{letter-spacing:-0.012291pt;}
.ls23{letter-spacing:-0.010939pt;}
.lsd{letter-spacing:-0.008194pt;}
.ls25{letter-spacing:-0.005470pt;}
.lsc{letter-spacing:-0.004097pt;}
.ls4{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.004097pt;}
.ls5{letter-spacing:0.004773pt;}
.ls9{letter-spacing:0.008194pt;}
.lsa{letter-spacing:0.012291pt;}
.lsf{letter-spacing:0.016388pt;}
.lsb{letter-spacing:0.020485pt;}
.ls10{letter-spacing:0.024582pt;}
.ls6{letter-spacing:0.028639pt;}
.ls8{letter-spacing:0.028679pt;}
.ls15{letter-spacing:0.032777pt;}
.ls14{letter-spacing:0.033412pt;}
.lse{letter-spacing:0.036874pt;}
.ls11{letter-spacing:0.038185pt;}
.ls19{letter-spacing:0.040971pt;}
.ls22{letter-spacing:0.042958pt;}
.ls1a{letter-spacing:0.045068pt;}
.ls1e{letter-spacing:0.047731pt;}
.ls13{letter-spacing:0.049165pt;}
.ls20{letter-spacing:0.053262pt;}
.ls16{letter-spacing:0.057277pt;}
.ls12{letter-spacing:0.057359pt;}
.ls0{letter-spacing:0.061395pt;}
.ws39{word-spacing:-0.229436pt;}
.ws3b{word-spacing:-0.172077pt;}
.ws3f{word-spacing:-0.167980pt;}
.ws2b{word-spacing:-0.163883pt;}
.ws2f{word-spacing:-0.159786pt;}
.ws37{word-spacing:-0.155689pt;}
.ws40{word-spacing:-0.151592pt;}
.ws3e{word-spacing:-0.147495pt;}
.ws38{word-spacing:-0.139300pt;}
.ws1f{word-spacing:-0.131106pt;}
.ws3a{word-spacing:-0.127009pt;}
.ws16{word-spacing:-0.122912pt;}
.ws27{word-spacing:-0.118815pt;}
.ws1b{word-spacing:-0.114718pt;}
.ws31{word-spacing:-0.110621pt;}
.ws0{word-spacing:-0.109146pt;}
.ws26{word-spacing:-0.106524pt;}
.ws32{word-spacing:-0.102427pt;}
.ws14{word-spacing:-0.098330pt;}
.ws41{word-spacing:-0.095462pt;}
.ws20{word-spacing:-0.094233pt;}
.ws17{word-spacing:-0.090689pt;}
.ws34{word-spacing:-0.090136pt;}
.ws19{word-spacing:-0.086038pt;}
.ws1e{word-spacing:-0.085916pt;}
.ws2a{word-spacing:-0.081941pt;}
.ws6{word-spacing:-0.081142pt;}
.ws15{word-spacing:-0.077844pt;}
.ws23{word-spacing:-0.073747pt;}
.ws12{word-spacing:-0.069650pt;}
.ws24{word-spacing:-0.066823pt;}
.ws13{word-spacing:-0.065553pt;}
.ws21{word-spacing:-0.061456pt;}
.wsf{word-spacing:-0.057359pt;}
.ws1c{word-spacing:-0.053262pt;}
.ws18{word-spacing:-0.049165pt;}
.wsc{word-spacing:-0.045068pt;}
.ws1a{word-spacing:-0.040971pt;}
.ws11{word-spacing:-0.036874pt;}
.ws1{word-spacing:-0.032818pt;}
.wsa{word-spacing:-0.032777pt;}
.ws8{word-spacing:-0.028679pt;}
.ws1d{word-spacing:-0.024582pt;}
.wsb{word-spacing:-0.020485pt;}
.ws43{word-spacing:-0.016409pt;}
.wsd{word-spacing:-0.016388pt;}
.ws10{word-spacing:-0.012291pt;}
.ws9{word-spacing:-0.008194pt;}
.ws42{word-spacing:-0.005470pt;}
.ws7{word-spacing:-0.004097pt;}
.ws4{word-spacing:0.000000pt;}
.wse{word-spacing:0.004097pt;}
.ws2e{word-spacing:0.008194pt;}
.ws22{word-spacing:0.012291pt;}
.ws2d{word-spacing:0.016388pt;}
.ws36{word-spacing:0.020485pt;}
.ws29{word-spacing:0.024582pt;}
.ws33{word-spacing:0.032777pt;}
.ws3c{word-spacing:0.040971pt;}
.ws2c{word-spacing:0.045068pt;}
.ws30{word-spacing:0.053262pt;}
.ws45{word-spacing:0.054696pt;}
.ws2{word-spacing:0.076574pt;}
.ws44{word-spacing:0.087513pt;}
.ws3d{word-spacing:0.094233pt;}
.ws3{word-spacing:0.098453pt;}
.ws28{word-spacing:0.102427pt;}
.ws35{word-spacing:0.110621pt;}
.ws25{word-spacing:0.139300pt;}
.ws5{word-spacing:0.147966pt;}
._0{margin-left:-0.987394pt;}
._a{width:12.582105pt;}
._2{width:19.248040pt;}
._7{width:52.446608pt;}
._9{width:53.339769pt;}
._b{width:61.324961pt;}
._3{width:71.678259pt;}
._5{width:78.381068pt;}
._1{width:80.794243pt;}
._8{width:159.294126pt;}
._4{width:323.107321pt;}
._6{width:326.749617pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs1{font-size:54.695900pt;}
.fs0{font-size:68.216234pt;}
.y5{bottom:51.600000pt;}
.y60{bottom:98.666667pt;}
.y138{bottom:99.680000pt;}
.y82{bottom:101.200133pt;}
.yb1{bottom:110.640133pt;}
.y5f{bottom:115.040133pt;}
.y23{bottom:115.440000pt;}
.y94{bottom:117.360000pt;}
.y137{bottom:118.080000pt;}
.yc1{bottom:123.440000pt;}
.yb0{bottom:129.040133pt;}
.y3f{bottom:130.666667pt;}
.yc4{bottom:132.480000pt;}
.ye4{bottom:132.720133pt;}
.y5e{bottom:133.440000pt;}
.y22{bottom:133.840000pt;}
.y93{bottom:135.760000pt;}
.y136{bottom:136.480000pt;}
.y81{bottom:138.000000pt;}
.yb9{bottom:141.600000pt;}
.y104{bottom:148.800133pt;}
.ye3{bottom:151.120133pt;}
.yeb{bottom:154.000133pt;}
.y135{bottom:154.880000pt;}
.ybd{bottom:156.000000pt;}
.y80{bottom:156.400000pt;}
.y4{bottom:159.680000pt;}
.yc2{bottom:165.333333pt;}
.yaf{bottom:165.840133pt;}
.yba{bottom:166.666667pt;}
.y103{bottom:167.200133pt;}
.ye2{bottom:169.520133pt;}
.y5d{bottom:170.080133pt;}
.y21{bottom:170.640000pt;}
.y109{bottom:172.400133pt;}
.y92{bottom:172.560133pt;}
.yb2{bottom:174.666667pt;}
.yb8{bottom:174.720000pt;}
.y3{bottom:184.240133pt;}
.ye1{bottom:187.840133pt;}
.y108{bottom:190.800133pt;}
.y91{bottom:190.960133pt;}
.y134{bottom:191.680133pt;}
.y7f{bottom:193.200000pt;}
.y102{bottom:204.000000pt;}
.y20{bottom:207.760133pt;}
.y90{bottom:209.360133pt;}
.y133{bottom:210.080000pt;}
.y5c{bottom:210.400000pt;}
.y7e{bottom:211.600000pt;}
.y112{bottom:220.240133pt;}
.yae{bottom:221.040000pt;}
.y101{bottom:222.400000pt;}
.y115{bottom:222.400133pt;}
.ye0{bottom:224.640000pt;}
.y1f{bottom:224.666667pt;}
.y107{bottom:227.760000pt;}
.y8f{bottom:227.760133pt;}
.y111{bottom:238.640000pt;}
.yad{bottom:239.440000pt;}
.y114{bottom:240.800133pt;}
.ydf{bottom:243.040000pt;}
.y106{bottom:246.160000pt;}
.y3e{bottom:246.160133pt;}
.y132{bottom:246.880000pt;}
.y7d{bottom:248.400000pt;}
.y13b{bottom:252.000000pt;}
.y110{bottom:257.040000pt;}
.y100{bottom:259.200133pt;}
.yde{bottom:261.440000pt;}
.y3d{bottom:264.560000pt;}
.yea{bottom:264.560133pt;}
.y131{bottom:265.280133pt;}
.y10d{bottom:270.640133pt;}
.y113{bottom:273.333333pt;}
.y95{bottom:274.000000pt;}
.yac{bottom:276.240133pt;}
.yff{bottom:277.600133pt;}
.y8e{bottom:282.960000pt;}
.ye9{bottom:282.960133pt;}
.y139{bottom:284.666667pt;}
.y7c{bottom:285.200000pt;}
.y5b{bottom:286.800133pt;}
.y10e{bottom:290.000000pt;}
.ydd{bottom:298.240133pt;}
.y3c{bottom:301.360133pt;}
.y130{bottom:302.880000pt;}
.y10a{bottom:303.333333pt;}
.y7b{bottom:303.600000pt;}
.y5a{bottom:305.200133pt;}
.yab{bottom:313.040000pt;}
.yfe{bottom:314.320133pt;}
.ydc{bottom:316.640133pt;}
.y8d{bottom:319.760000pt;}
.y3b{bottom:319.760133pt;}
.y7a{bottom:322.000000pt;}
.y12f{bottom:322.640133pt;}
.y59{bottom:323.520133pt;}
.yaa{bottom:331.440000pt;}
.yfd{bottom:332.720133pt;}
.y8c{bottom:338.160000pt;}
.ye8{bottom:338.160133pt;}
.y79{bottom:340.400000pt;}
.y58{bottom:341.920133pt;}
.y12e{bottom:342.400000pt;}
.yfc{bottom:351.120133pt;}
.ydb{bottom:353.440133pt;}
.y3a{bottom:356.560000pt;}
.y78{bottom:358.800000pt;}
.y12d{bottom:362.160133pt;}
.ya9{bottom:368.240000pt;}
.yfb{bottom:369.520133pt;}
.yda{bottom:371.840133pt;}
.ye7{bottom:374.960133pt;}
.y0{bottom:375.333333pt;}
.y77{bottom:377.200000pt;}
.y1e{bottom:377.600000pt;}
.y57{bottom:379.520000pt;}
.y12c{bottom:381.040133pt;}
.ya8{bottom:386.640000pt;}
.yfa{bottom:387.920133pt;}
.yd9{bottom:390.240133pt;}
.y149{bottom:393.200133pt;}
.y8b{bottom:393.360000pt;}
.y39{bottom:393.360133pt;}
.y76{bottom:395.600000pt;}
.y56{bottom:399.280133pt;}
.yc0{bottom:399.920000pt;}
.y38{bottom:411.760000pt;}
.y75{bottom:414.000000pt;}
.yb7{bottom:414.080000pt;}
.y1d{bottom:414.560000pt;}
.yc3{bottom:417.040000pt;}
.y12b{bottom:417.840000pt;}
.ybf{bottom:418.320000pt;}
.y55{bottom:419.040000pt;}
.ybc{bottom:419.680000pt;}
.ya7{bottom:423.440000pt;}
.yc5{bottom:424.666667pt;}
.yf9{bottom:424.720000pt;}
.yd8{bottom:427.040000pt;}
.y37{bottom:430.160000pt;}
.y1c{bottom:432.960000pt;}
.y12a{bottom:436.240000pt;}
.y54{bottom:438.800000pt;}
.yf8{bottom:443.120000pt;}
.y36{bottom:448.560000pt;}
.y74{bottom:450.800000pt;}
.y1b{bottom:451.200000pt;}
.y129{bottom:454.640000pt;}
.ya6{bottom:460.240000pt;}
.yf7{bottom:461.520000pt;}
.yd7{bottom:463.840000pt;}
.y35{bottom:466.960000pt;}
.y148{bottom:468.000000pt;}
.y53{bottom:476.160000pt;}
.ya5{bottom:478.640000pt;}
.yd6{bottom:482.240000pt;}
.y34{bottom:485.360000pt;}
.y73{bottom:487.600000pt;}
.y1a{bottom:488.160000pt;}
.y128{bottom:491.440000pt;}
.y147{bottom:492.480000pt;}
.y52{bottom:494.480000pt;}
.ya4{bottom:497.040000pt;}
.yf6{bottom:498.320000pt;}
.y8a{bottom:503.680000pt;}
.y72{bottom:506.000000pt;}
.y19{bottom:507.360000pt;}
.y127{bottom:509.840000pt;}
.y51{bottom:512.880000pt;}
.ya3{bottom:515.360000pt;}
.yf5{bottom:516.720000pt;}
.y146{bottom:517.040000pt;}
.yd5{bottom:519.040000pt;}
.y33{bottom:522.080000pt;}
.y71{bottom:524.400000pt;}
.y18{bottom:526.320000pt;}
.y126{bottom:528.240000pt;}
.y50{bottom:531.280000pt;}
.ya2{bottom:533.760000pt;}
.yd4{bottom:537.440000pt;}
.y32{bottom:540.480000pt;}
.y145{bottom:541.520000pt;}
.y17{bottom:545.520000pt;}
.y125{bottom:546.640000pt;}
.y4f{bottom:549.680000pt;}
.ya1{bottom:552.160000pt;}
.yf4{bottom:553.520000pt;}
.yd3{bottom:555.840000pt;}
.y89{bottom:558.880000pt;}
.y70{bottom:561.200000pt;}
.y124{bottom:565.040000pt;}
.y16{bottom:565.280000pt;}
.y144{bottom:566.080000pt;}
.yf3{bottom:571.920000pt;}
.yd2{bottom:574.240000pt;}
.y31{bottom:577.280000pt;}
.y6f{bottom:579.600000pt;}
.y15{bottom:585.040000pt;}
.y4e{bottom:586.480000pt;}
.ya0{bottom:588.960000pt;}
.y143{bottom:590.640000pt;}
.y88{bottom:595.680000pt;}
.y6e{bottom:598.000000pt;}
.y123{bottom:601.840000pt;}
.y14{bottom:603.920000pt;}
.y4d{bottom:604.880000pt;}
.yf2{bottom:608.560000pt;}
.yd1{bottom:611.040000pt;}
.y30{bottom:614.080000pt;}
.y142{bottom:615.120000pt;}
.y122{bottom:620.240000pt;}
.y13{bottom:622.320000pt;}
.y4c{bottom:623.280000pt;}
.y9f{bottom:625.760000pt;}
.yd0{bottom:629.440000pt;}
.y87{bottom:632.480000pt;}
.y6d{bottom:635.600000pt;}
.y121{bottom:638.640000pt;}
.y12{bottom:640.560000pt;}
.y4b{bottom:641.680000pt;}
.y9e{bottom:644.160000pt;}
.yf1{bottom:645.520000pt;}
.ycf{bottom:647.840000pt;}
.y2f{bottom:650.880000pt;}
.y6c{bottom:655.360000pt;}
.y120{bottom:657.040000pt;}
.y4a{bottom:660.080000pt;}
.y9d{bottom:662.560000pt;}
.yf0{bottom:664.720000pt;}
.y2e{bottom:669.280000pt;}
.y6b{bottom:675.040000pt;}
.y11{bottom:678.320133pt;}
.yef{bottom:683.680000pt;}
.yce{bottom:684.640000pt;}
.y2d{bottom:687.680000pt;}
.ye6{bottom:687.680133pt;}
.y11f{bottom:693.840000pt;}
.y6a{bottom:694.800000pt;}
.y49{bottom:696.880133pt;}
.ybb{bottom:697.520000pt;}
.y10{bottom:698.080133pt;}
.y9c{bottom:700.160133pt;}
.ybe{bottom:702.880000pt;}
.ycd{bottom:703.040000pt;}
.y86{bottom:706.080000pt;}
.ye5{bottom:706.080133pt;}
.y11e{bottom:712.240133pt;}
.y69{bottom:714.560000pt;}
.y48{bottom:715.280133pt;}
.yf{bottom:717.840000pt;}
.y9b{bottom:719.920133pt;}
.ycc{bottom:721.440000pt;}
.yee{bottom:722.640000pt;}
.y2c{bottom:724.480000pt;}
.y11d{bottom:730.640000pt;}
.y47{bottom:733.680133pt;}
.y68{bottom:734.320000pt;}
.ye{bottom:736.800000pt;}
.y9a{bottom:739.680000pt;}
.ycb{bottom:739.840000pt;}
.yed{bottom:742.320000pt;}
.y10c{bottom:742.720000pt;}
.y2b{bottom:742.880000pt;}
.y11c{bottom:749.040000pt;}
.y46{bottom:752.080133pt;}
.y67{bottom:754.000000pt;}
.yd{bottom:755.200000pt;}
.y99{bottom:759.440000pt;}
.y10b{bottom:761.120000pt;}
.y85{bottom:761.280000pt;}
.y11b{bottom:767.440000pt;}
.yc{bottom:773.440000pt;}
.y141{bottom:773.600000pt;}
.y66{bottom:773.760000pt;}
.y10f{bottom:776.240133pt;}
.yca{bottom:776.640000pt;}
.y98{bottom:779.120000pt;}
.y84{bottom:779.680000pt;}
.y2a{bottom:779.680133pt;}
.y11a{bottom:785.840000pt;}
.y45{bottom:788.880000pt;}
.y140{bottom:792.000000pt;}
.y65{bottom:793.520000pt;}
.y105{bottom:797.920000pt;}
.yb6{bottom:798.080000pt;}
.y29{bottom:798.080133pt;}
.y119{bottom:804.240133pt;}
.y44{bottom:807.280000pt;}
.yb{bottom:810.320000pt;}
.y64{bottom:813.280000pt;}
.yc9{bottom:813.440000pt;}
.y83{bottom:816.480000pt;}
.y118{bottom:822.640000pt;}
.y43{bottom:825.680000pt;}
.ya{bottom:828.720000pt;}
.yc8{bottom:831.840000pt;}
.y63{bottom:833.040000pt;}
.yec{bottom:834.720000pt;}
.y28{bottom:834.880000pt;}
.y42{bottom:844.080000pt;}
.y9{bottom:846.960000pt;}
.y13f{bottom:847.120000pt;}
.y62{bottom:852.720000pt;}
.y27{bottom:853.280000pt;}
.yb5{bottom:853.280133pt;}
.y117{bottom:859.280000pt;}
.y41{bottom:862.480000pt;}
.y13e{bottom:865.520000pt;}
.yc7{bottom:868.480000pt;}
.y26{bottom:871.680000pt;}
.yb4{bottom:871.680133pt;}
.y2{bottom:878.880000pt;}
.y40{bottom:880.880000pt;}
.y8{bottom:883.760133pt;}
.y13d{bottom:883.920000pt;}
.y61{bottom:890.080000pt;}
.y97{bottom:890.080133pt;}
.y116{bottom:899.600000pt;}
.y13c{bottom:902.320000pt;}
.yc6{bottom:905.280000pt;}
.y13a{bottom:908.320000pt;}
.y25{bottom:908.480000pt;}
.y7{bottom:921.040000pt;}
.y96{bottom:926.720000pt;}
.y24{bottom:926.880000pt;}
.y1{bottom:935.120000pt;}
.y6{bottom:942.560000pt;}
.yb3{bottom:945.280000pt;}
.h9{height:1.333333pt;}
.h4{height:37.856937pt;}
.h8{height:39.045088pt;}
.h6{height:39.331883pt;}
.h5{height:45.821644pt;}
.h15{height:50.539011pt;}
.h3{height:52.508064pt;}
.h2{height:65.487585pt;}
.h11{height:123.333333pt;}
.h1{height:327.333333pt;}
.ha{height:350.666667pt;}
.h7{height:368.000000pt;}
.h14{height:418.000000pt;}
.h10{height:442.000000pt;}
.h13{height:466.000000pt;}
.hc{height:472.666667pt;}
.hb{height:614.000000pt;}
.h12{height:670.666667pt;}
.hd{height:793.333333pt;}
.hf{height:795.333333pt;}
.he{height:804.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:146.666667pt;}
.w5{width:148.666667pt;}
.w3{width:188.666667pt;}
.wa{width:267.333333pt;}
.wc{width:364.666667pt;}
.w9{width:450.000000pt;}
.w1{width:488.666667pt;}
.wb{width:506.666667pt;}
.w7{width:530.666667pt;}
.w8{width:532.666667pt;}
.w6{width:535.333333pt;}
.w2{width:576.666667pt;}
.w0{width:816.000000pt;}
.x8{left:120.000000pt;}
.xa{left:144.000000pt;}
.x0{left:163.333333pt;}
.x9{left:168.000000pt;}
.xb{left:192.000000pt;}
.xe{left:216.000000pt;}
.x4{left:230.240000pt;}
.xf{left:251.120000pt;}
.x17{left:262.800000pt;}
.x1c{left:284.160000pt;}
.x18{left:291.520000pt;}
.x2{left:292.400000pt;}
.x13{left:296.000000pt;}
.x16{left:306.880000pt;}
.x10{left:312.000000pt;}
.x19{left:312.880000pt;}
.x1b{left:317.360000pt;}
.x1{left:320.880000pt;}
.x3{left:325.600000pt;}
.x12{left:336.000000pt;}
.x7{left:336.960000pt;}
.x1a{left:341.360000pt;}
.xd{left:347.680000pt;}
.x15{left:356.880000pt;}
.x6{left:366.720000pt;}
.xc{left:378.720000pt;}
.x14{left:408.000000pt;}
.x11{left:679.999867pt;}
.x5{left:687.999867pt;}
}
